#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.5.5
id: hOpenPGP-2.5.5-G96JfAFNNFzD2yy23y5maA
key: hOpenPGP-2.5.5-G96JfAFNNFzD2yy23y5maA
license: MIT
copyright: 2012-2016  Clint Adams
maintainer: Clint Adams <clint@debian.org>
homepage: http://floss.scru.org/hOpenPGP/
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581)
category: Codec, Data
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
abi: 406b9ad3fff6273ef73acf2abb9d717e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hOpenPGP-2.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hOpenPGP-2.5.5
hs-libraries: HShOpenPGP-2.5.5-G96JfAFNNFzD2yy23y5maA
depends:
    aeson-1.2.4.0-J0IgGfvF9B28Ryy7NsOCPv
    attoparsec-0.13.2.2-9rrXZSTFIKACL1r4WeB8Up base-4.10.1.0
    base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bifunctors-5.5.2-C0xbvXhgufGK8zbJ9aOVoX
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL bytestring-0.10.8.2
    bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD binary-0.8.5.1
    binary-conduit-1.2.5-4HMyVVLrZlLHpmoiSJhYpT
    conduit-1.2.13-9BIfYAruTRaFeJRFgWBAv6
    conduit-extra-1.2.3.2-C9bjGSmLwHDEPxnIMlcW3f containers-0.5.10.2
    cryptonite-0.24-8spUxK4YYJu81OyHOdMFWL
    crypto-cipher-types-0.0.9-DPN0JiTDP0z1tjJXJzAc6n
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    errors-2.2.2-KHdUGjK7Vw0E2pv3AiwfBz
    hashable-1.2.6.1-A4keFPUppGkCw7JMX4jBTk
    incremental-parser-0.2.5.3-8tFsno5UMvH3URVNgyUz36
    ixset-typed-0.3.1.1-BIhTHM89Dgn6koKyDgt89x
    lens-4.15.4-6hIrH4riSMC58yWO6CTtox
    memory-0.14.15-8rN6dBvZfaNEM0pHnY8R0G
    monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9
    nettle-0.2.0-BMaYuY49zZCJvugJVQ48sk
    newtype-0.2-BLpasCs1myM92tHd35vhM1
    openpgp-asciiarmor-0.1-C72206XxKEeIE8LHppukUt
    resourcet-1.1.11-BIOhHOXvMsQ8CKs75zMAH6
    securemem-0.1.10-DKyYwdBR1jZCMDsNiHTMNY
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy
    transformers-0.5.2.0
    unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA
    wl-pprint-extras-3.5.0.5-JbkHnwiTEx1FPnQLsvNxqR
    zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM
    network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ
    network-2.6.3.3-4czjY37DnMhEun6uDZa5c7
abi-depends: aeson-1.2.4.0-J0IgGfvF9B28Ryy7NsOCPv=cb689fc7acd6290bc554164c78e4d251
             attoparsec-0.13.2.2-9rrXZSTFIKACL1r4WeB8Up=0f65d953ef6806e52476b2e8588d0370
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base16-bytestring-0.1.1.6-Bd4rUARbKHBrsqzcqGjb8=37016c8c32a9f0915ad84c6171e7c01d
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fd5db0dc9688093c1ac2c3223371478e
             bifunctors-5.5.2-C0xbvXhgufGK8zbJ9aOVoX=1c4070cfe552a38e7b351f778eb23c28
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             bzlib-0.5.0.5-5y0YtY8g0iO14EtI6uo1YD=5123af129c9d1886ad5082183e63d8fa
             binary-0.8.5.1=33c677d3ced9a5afbc7b354509494653
             binary-conduit-1.2.5-4HMyVVLrZlLHpmoiSJhYpT=cb5698e4c7e1dbada6e7d1ba1881dac9
             conduit-1.2.13-9BIfYAruTRaFeJRFgWBAv6=a2dd361d09ec44c46d6f7a3a2d71ee0a
             conduit-extra-1.2.3.2-C9bjGSmLwHDEPxnIMlcW3f=f4761dfe2c55de60a2f7d8a969eb0273
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             cryptonite-0.24-8spUxK4YYJu81OyHOdMFWL=b88e40c867029d56e1a43bbb002da03e
             crypto-cipher-types-0.0.9-DPN0JiTDP0z1tjJXJzAc6n=b91fc43256e98fd522f882dc8b02a787
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             errors-2.2.2-KHdUGjK7Vw0E2pv3AiwfBz=eda8e9aad8721fc0b81446f9742609bb
             hashable-1.2.6.1-A4keFPUppGkCw7JMX4jBTk=526c49aca960d0292e5723576545a03d
             incremental-parser-0.2.5.3-8tFsno5UMvH3URVNgyUz36=6117e8943b25820818c63a30f4255b09
             ixset-typed-0.3.1.1-BIhTHM89Dgn6koKyDgt89x=614b550df3cb45162bb9e5bc00eb6cd4
             lens-4.15.4-6hIrH4riSMC58yWO6CTtox=8fef1b158c585509e84c466e14b2e4a7
             memory-0.14.15-8rN6dBvZfaNEM0pHnY8R0G=acd0eff978a59db5efa730911b2a0360
             monad-loops-0.4.3-4g9tbQ6v5D92QXu31BWMk9=a9ba7d22f3e2a7048e828e71a170f3e8
             nettle-0.2.0-BMaYuY49zZCJvugJVQ48sk=0d41bc3d0dcfdba314490b6eb39a4c82
             newtype-0.2-BLpasCs1myM92tHd35vhM1=7aff94e2c41fb86bad9591f79034d73c
             openpgp-asciiarmor-0.1-C72206XxKEeIE8LHppukUt=c0b913c4a775e4b1da07f054a92aa876
             resourcet-1.1.11-BIOhHOXvMsQ8CKs75zMAH6=138b720eb500493a6c5cf0c854732983
             securemem-0.1.10-DKyYwdBR1jZCMDsNiHTMNY=3df6f0436c72076ffc0d2e9f8bd4ecf0
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             time-locale-compat-0.1.1.3-EeYCrKbfyeWLGJYmfXhrGy=112a439dbb7402a620113b8ac6cc712d
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             unordered-containers-0.2.9.0-G7T2IXGR99p4cQdXRUBkNA=bcd116646f2dca4381cb4b7cc7ba7fb1
             wl-pprint-extras-3.5.0.5-JbkHnwiTEx1FPnQLsvNxqR=a24b9ebb953791b6aa4c8251ba1cbdc7
             zlib-0.6.1.2-3jYpKaDVsj2d994OadtMM=fc994ec0331fc01f98e1d968398a1aa2
             network-uri-2.6.1.0-6DCcjXT6KQAGJ7ruji2glJ=17ff77631878cfceba90438df04f39d6
             network-2.6.3.3-4czjY37DnMhEun6uDZa5c7=3e66b1e1c08fc3228f59f25b0ae3e575
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

